<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Ejercicio Clase 3</h1>
    <form name="calculadora" action="" method="GET">
        <label for="numero1">Ingrese Número1</label>
        <input type="number" name="numero1" id="numero1">
        <br><br>

        <label for="numero2">Ingrese Número2</label>
        <input type="number" name="numero2" id="numero2"> 
        <br><br>

        <input type="button" name="operacion" id="restar" value="Restar">
        <input type="button" name="multiplicar" id="multiplicar" value="Multiplicar">
        <input type="button" name="dividir" id="dividir" value="Dividir">
        <input type="button" name="sumaDeCuadrados" id="sumaDeCuadrados" value="Sumar Cuadrados">

    </form>
    <script type="text/javascript">
    let numero1 = document.getElementById(numero1);
    let numero2 = document.getElementById(numero2);
    let operacion = document.getElementById(operacion);



    </script>




</body>
</html>